Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-11020

Installation test fails in buildbot on CentOS 5 x86

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: 10.2
    • Fix Version/s: N/A
    • Component/s: Packaging, Tests
    • Labels:
      None

      Description

      http://buildbot.askmonty.org/buildbot/builders/kvm-rpm-centos5-x86/builds/5358/steps/test/logs/stdio
      The test started failing on Oct 1.

      --> Finished Dependency Resolution
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libpthread.so.0()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libpthread.so.0(GLIBC_2.3.2)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libc.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libm.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libc.so.6(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libstdc++.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libdl.so.2(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: librt.so.1()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libm.so.6(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libc.so.6(GLIBC_2.3)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: librt.so.1(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libdl.so.2()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libssl.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libcrypto.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libz.so.1()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      MariaDB-compat-10.2.3-1.i386 from rpms/MariaDB-10.2.3-centos5-i686-compat.rpm has depsolving problems
        --> Missing Dependency: libpthread.so.0(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libstdc++.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libz.so.1()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libc.so.6(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libcrypto.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libssl.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libc.so.6(GLIBC_2.3)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libdl.so.2()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libpthread.so.0(GLIBC_2.3.2)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libpthread.so.0()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libm.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libpthread.so.0(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: librt.so.1(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libc.so.6()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libm.so.6(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: librt.so.1()(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      Error: Missing Dependency: libdl.so.2(GLIBC_2.2.5)(64bit) is needed by package MariaDB-compat-10.2.3-1.i386 (rpms/MariaDB-10.2.3-centos5-i686-compat.rpm)
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                serg Sergei Golubchik
                Reporter:
                elenst Elena Stepanova
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: